Publishing details

Changelog

kakasi (2.3.6-4) unstable; urgency=medium

  * Team upload

  * debian/control
    - revert maintainer address
    - set Standards-Version: 4.2.1
    - drop unnecessary Build-Depends
    - use "Build-Depends: debhelper-compat", instead of debian/compat
  * debian/compat
    - drop it
  * debian/watch
    - use version 4
  * debian/libkakasi2.postinst
    - unnecessary, drop it

 -- Hideki Yamane <email address hidden>  Sun, 02 Dec 2018 18:10:55 +0900

Available diffs

Builds

Built packages

Package files